Sailclear-2022 - Bug #2428

Cruise dashboard > Arrival notification > view details > Master name missing

05/30/2022 12:37 PM - priyanka Sharma

Status: Closed

Priority: Normal

Assignee: satyam vishwakarma
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/30/2022

0%
0.00 hour
1.00 hour

Description
clipboard-202205301237-xnrpo.png

History

#1 - 05/30/2022 05:30 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/30/2022 07:16 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 05/31/2022 11:57 AM - priyanka Sharma

- Status changed from Resolved to Reopened

Make validation for Master field required. Either you have to create manually master or upload master from excel file. Before taking master it should

not allow to go to next page

#4 - 06/04/2022 02:45 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

#5 - 06/06/2022 03:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
